// Byte Craft Language Tools Configuration File
// Byte Craft Language Suite
// 4/3/1998

[Language_Suite]
LanguageSuite=Byte Craft
DefaultFilename=default.bc
Object=OBJ
Target=HEX
Library=
Source=C;ASM
Header=H;INC
LkrScripts=
Output=LST;ERR;XRF
Debug=COD
MTC_Files=mpc




